<template>
  <svg width="329" height="80" viewBox="0 0 329 154" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M180.061 133.939C179.475 133.354 178.525 133.354 177.939 133.939L168.393 143.485C167.808 144.071 167.808 145.021 168.393 145.607C168.979 146.192 169.929 146.192 170.515 145.607L179 137.121L187.485 145.607C188.071 146.192 189.021 146.192 189.607 145.607C190.192 145.021 190.192 144.071 189.607 143.485L180.061 133.939ZM180.5 154V135H177.5V154H180.5Z" fill="black"/>
    <path d="M1 38.5L69.5 39.5L81 33L91 24L100 14L106 10L114.5 16.5L125.5 33L133 51L142.5 78.5L151 98L163.5 111L177 116H187.5L200 101.5L211 82L228.5 56L239 44.5L251.5 39.5H329" stroke="black" stroke-width="16"/>
  </svg>

</template>

<script>
export default {
  name: 'DiphasicTerminal',
};
</script>

<style scoped>

</style>
